@import url("/style/styles.css");
@import url("/ichat/ichat_style.css");
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin,cyrillic);

.link img {width: 50%;}
 .pollBut {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
 .pollBut {
float: right;
margin-right: 11px;
}
.pollBut {
 background: #6786b5; /* Old browsers */
 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3ODZiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NzYxODUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #6786b5 0%, #476185 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6786b5), color-stop(100%,#476185)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #6786b5 0%,#476185 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #6786b5 0%,#476185 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #6786b5 0%,#476185 100%); /* IE10+ */
 background: linear-gradient(to bottom, #6786b5 0%,#476185 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6786b5', endColorstr='#476185',GradientType=0 ); /* IE6-8 */
 -webkit-box-shadow: inset 0px 1px 0px 0px rgba(141, 170, 215, 0.75), 0px 1px 2px 0px rgba(0, 0, 0, 0.51);
 -moz-box-shadow: inset 0px 1px 0px 0px rgba(141, 170, 215, 0.75), 0px 1px 2px 0px rgba(0, 0, 0, 0.51);
 box-shadow: inset 0px 1px 0px 0px rgba(141, 170, 215, 0.75), 0px 1px 2px 0px rgba(0, 0, 0, 0.51);
 padding: 2px 12px;
 cursor: pointer;
 font-family: 'Ubuntu Condensed', sans-serif;
 font-size: 13px;
 color: #fff;
 text-shadow: 0 1px 0 rgba(0,0,0,0.32);
}
.pollBut:hover {
 background: #bd3c3c; /* Old browsers */
 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JkM2MzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZDIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #bd3c3c 0%, #7d2222 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd3c3c), color-stop(100%,#7d2222)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #bd3c3c 0%,#7d2222 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #bd3c3c 0%,#7d2222 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #bd3c3c 0%,#7d2222 100%); /* IE10+ */
 background: linear-gradient(to bottom, #bd3c3c 0%,#7d2222 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd3c3c', endColorstr='#7d2222',GradientType=0 ); /* IE6-8 */
 text-decoration: none;
 -webkit-box-shadow: inset 0px 1px 0px 0px rgba(211, 94, 94, 0.75);
 -moz-box-shadow: inset 0px 1px 0px 0px rgba(211, 94, 94, 0.75);
 box-shadow: inset 0px 1px 0px 0px rgba(211, 94, 94, 0.75);
}
/* Вид hr */
.hr {
height: 4px;
background: url("../images/sep_34.png") repeat-x;
clear: both;
margin: 5px 0;
overflow: hidden;
border: none;
}

/* Цвета групп */
span.group4 {color: red !important;}


/* Старая форма входа и удаление админ бара */

#uidLogButton {display:none;}
#baseLogForm {display:block !important;}
#puzadpn {display:none;}

/* Переключатель страниц */

.swchItem, .swchItemA {
color: #4c6589;
-webkit-box-shadow: inset 0px 0px 0px 1px rgba(180, 194, 216, 1), 0px 1px 2px 0px rgba(39, 57, 84, 0.89);
-moz-box-shadow: inset 0px 0px 0px 1px rgba(180, 194, 216, 1), 0px 1px 2px 0px rgba(39, 57, 84, 0.89);
box-shadow: inset 0px 0px 0px 1px rgba(180, 194, 216, 1), 0px 1px 2px 0px rgba(39, 57, 84, 0.89);
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; 
 font-weight: initial;
}


.swchItemA, .swchItem {
 background: #ffffff; /* Old browsers */
 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #ffffff 0%, #edecec 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#edecec)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #ffffff 0%,#edecec 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #ffffff 0%,#edecec 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #ffffff 0%,#edecec 100%); /* IE10+ */
 background: linear-gradient(to bottom, #ffffff 0%,#edecec 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edecec',GradientType=0 ); /* IE6-8 */
 -webkit-box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 -moz-box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 padding: 1px 7px 2px 7px;
 margin: 0 6px 0 0;
 color: #656565;
}

.swchItem:hover {
 text-decoration: none;
 background: #ebeaea;
}



.rqraq td {
display: block;
float: left;
width: 15px;
height: 10px;
cursor: pointer;
overflow: hidden;
margin: 0 0 1px 1px;
padding: 0;
border: 1px solid #747373;
}
.rqraq td:hover {
border:1px solid #BCBCBC;
}


textarea, .manFlTxt,
.manFlTitle, .manFllSize, .manFlaName, .manFlpLink, #suggEdit,
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
 background: #f0eeee; /* Old browsers */
 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiNmMGVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxOCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #f0eeee 10%, #f3f3f3 18%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#f0eeee), color-stop(18%,#f3f3f3)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #f0eeee 10%,#f3f3f3 18%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #f0eeee 10%,#f3f3f3 18%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #f0eeee 10%,#f3f3f3 18%); /* IE10+ */
 background: linear-gradient(to bottom, #f0eeee 10%,#f3f3f3 18%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0eeee', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-8 */
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 -webkit-box-shadow: inset 0px 0px 0px 1px rgba(205, 205, 205, 1), 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
 -moz-box-shadow: inset 0px 0px 0px 1px rgba(205, 205, 205, 1), 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
 box-shadow: inset 0px 0px 0px 1px rgba(205, 205, 205, 1), 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
}

textarea:focus, .manFlTxt:focus, .manFlaName:focus, .manFlpLink:focus,
.manFlTitle:focus, .manFllSize:focus, #suggEdit:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
 border-color: rgba(82, 168, 236, 0.8);
 outline: 0;
 outline: thin dotted \9;
 /* IE6-9 */
 background: #fff;
 color: #a09f9f;
 -webkit-box-shadow: inset 0px 0px 0px 1px rgba(116, 115, 115, 1), 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
 -moz-box-shadow: inset 0px 0px 0px 1px rgba(116, 115, 115, 1), 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
 box-shadow: inset 0px 0px 0px 1px rgba(116, 115, 115, 1), 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

input[type="radio"],
input[type="checkbox"] {
 margin: 3px 0;
 *margin-top: 0;
 /* IE7 */

 line-height: normal;
 cursor: pointer;
}

input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
 width: auto;
 margin-left: 5px;
 margin-right: 5px;
}
.uneditable-textarea {
 width: auto;
 height: auto;
}

select,
input[type="file"] {
 height: 28px;
 /* In IE7, the height of the select element cannot be changed by height, only font-size */

 *margin-top: 4px;
 /* For IE7, add top margin to align select with labels */

 line-height: 28px;
}

select {
 width: 220px;
 border: 1px solid #bbb;
}

select[multiple],
select[size] {
 height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
 outline: thin dotted #333;
 outline: 5px auto -webkit-focus-ring-color;
 outline-offset: -2px;
}

.manFlTitle, .manFllSize, .manFlTxt, .manFlpLink, .manFllLink, .manFldLink, .manFlaName, .commFl, .securityCode, .manFlaName, #suggEdit {
display: inline-block;
height: 18px;
padding: 5px 5px 6px 5px;
margin-bottom: 9px;
font-size: 13px;
font-family: 'Ubuntu Condensed', sans-serif;
line-height: 18px;
color: #a09f9f;
}

.manFlTitle, .manFlTxt, .manFlpLink, .manFllLink, .manFldLink, .manFlaName, .manFlaName, #suggEdit{width: 500px!important;}
.edtTypeMenu {display:none;}
.commFl {width: 400px!important;}
.securityCode {width: 100px !important; height: 24px !important;}
.manFl {
 -webkit-box-shadow: inset 0px 5px 16px 0px rgba(0, 0, 0, 0.08), 0px 0px 0px 1px rgba(227, 227, 227, 1);
 -moz-box-shadow: inset 0px 5px 16px 0px rgba(0, 0, 0, 0.08), 0px 0px 0px 1px rgba(227, 227, 227, 1);
 box-shadow: inset 0px 5px 16px 0px rgba(0, 0, 0, 0.08), 0px 0px 0px 1px rgba(227, 227, 227, 1);
 background: #fff;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 overflow: hidden;
 width: 100%;
 resize: vertical;
 height: 109px;
}


#marqueebox {
 margin: 10px auto;
}

/* ---------- MARQUEE ---------- */

.sltext h2 {
font-family: 'Open Sans',arial;
text-transform: uppercase;
max-height: none;
}


/* ---------- LEFTNAV ---------- */

.leftnav {
text-transform: uppercase;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.leftnav li a {
font-size: 14px;
font-weight: 700;
color: #5a465a;
}

.leftnav li.selected a:link, .leftnav li.selected a:visited {
background: #36bfc2;
color: #fff;
}

/* Вид code */
.bbCodeName {display:none;}
.bbCodeBlock {
 display: block;
 padding: 8.5px;
 margin: 0 0 9px;
 font-size: 12.025px;
 line-height: 18px;
 word-break: break-all;
 word-wrap: break-word;
 white-space: pre;
 white-space: pre-wrap;
 background-color: #f5f5f5;
 border: 1px solid #ccc;
 border: 1px solid rgba(0, 0, 0, 0.15);
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}
.codeMessage {
 display: block;
 padding: 0.5em;
 background: #f9fafa;
 border: 1px solid #dce7e7;
 overflow:auto;
 white-space: pre;
}

//* Вид кода
------------------------------------------*/
.codeMessage {
 padding:5px 10px;
 border:1px solid #CEE7EC!important;
 background:#fff url(fon_code.gif); 
 font:11px Verdana,Arial,Helvetica,sans-serif!important; 
}

.bbCodeName {padding:0px 0px 5px 0px!important;}

/* Подсветка кода
------------------------------------------*/
.codeMessage .nocode {background-color:none; color: #555 }
.codeMessage .str {color: #cd5c5c } /* string - pink */
.codeMessage .kwd {color: #000080; font-weight: bold }
.codeMessage .com {color: #00853E } /* comment - skyblue */
.codeMessage .typ {color: #00853E } /* type - lightgreen */
.codeMessage .lit {color: #cd5c5c } /* literal - darkred */
.codeMessage .pun {color: #555 } /* punctuation */
.codeMessage .pln {color: #555 } /* plaintext */
.codeMessage .tag {color: #5c71cd; font-weight: bold } /* html/xml tag - lightyellow */
.codeMessage .atn {color: #cd5c5c; font-weight: bold } /* attribute name - khaki */
.codeMessage .atv {color: #555} /* attribute value - pink */
.codeMessage .dec {color: #98fb98 } /* decimal - lightgreen */

ol.linenums { margin-top: 0; margin-bottom: 0; color: #AEAEAE } /* IE indents via margin-left */
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 {list-style-type: none}
li.L1,li.L3,li.L5,li.L7,li.L9 { }

/* Выделение кода
------------------------------------------*/
/* webkit, opera, IE9 */
.codeMessage ::selection {
 background:#C0C0C0;
}
/* mozilla firefox */
.codeMessage ::-moz-selection {
 background:#C0C0C0;
}


.manFlSbm, .manFlRst {
 background: #ffffff; /* Old browsers */
 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #ffffff 0%, #edecec 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#edecec)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #ffffff 0%,#edecec 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #ffffff 0%,#edecec 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #ffffff 0%,#edecec 100%); /* IE10+ */
 background: linear-gradient(to bottom, #ffffff 0%,#edecec 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edecec',GradientType=0 ); /* IE6-8 */
 -webkit-box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 -moz-box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 padding: 2px 10px;
 font-size: 12px;
 margin: 0 6px 0 0;
 cursor: pointer;
 font-family: 'Ubuntu Condensed', sans-serif;
 color: #57749d;
 font-weight: lighter !important;
-webkit-border-radius: 3px;
border-radius: 3px;
}
}
.manFlSbm:hover, .manFlRst:hover {
 color: #828384;
 text-decoration: none;
}

.manFlSbm, .manFlRst {
 font-size: 13px;
 padding: 5px 12px 6px 12px;
}

/*-------------------*/

.xw-plain, .xw-resize, .xw-active {color:#e5e5e5;padding:0;position:absolute;background-color:none;border-radius:0px;box-shadow:0px 0px 0px 5px rgba(0,0,0,0.64)} 
 .xw-hdr {text-align: left !important;white-space: nowrap !important;padding: 1px 0 0 0 !important;white-space: nowrap !important;zoom: 1 !important;height: 36px !important;} 
 .xw-hdr-text {padding: 10px 1em .3em;vertical-align: 3px!important;cursor: default!important;font: inherit!important;color: #5e5e5e !important;font-size: 13px!important;line-height: 35px!important;} 
 .xw-sps, .xw-tc, .xw-tr{border-bottom:1px solid #eee;color:#5e5e5e !important;font-size:1.2em !important} 
 .xw-bc, .xw-mr, .xw-bl, .xw-br, .xw-ml, .xw-mc{background:#fff !important;border:0 !important;border-radius:0px;moz-border-radius:0px;webkit-border-radius:3px;} 
 .xw-body{border:0 !important;padding-left:7px !important;padding-right:1px !important;} 
 .xw-tl, .xw-tr, .xw-tc {background: #EDEDED url("/ajax/ui-dialog-titlebar.png") repeat-x !important;} 
 .xw-sps {display:none !important;}
 .myWinCont {font-size: 11px!important;}
 .myWinPollTd {padding-right: 15px;padding-bottom: 13px;background: white!important;border: 1px solid #E7E7E7;padding: 7px;}
 .xt-mini {display:none !important;}
 .xt-maxi {display:none !important;}
 .xt-rest {display:none !important;}
 .xt-reset{display:none !important;}
 .xt-mini {display:none !important;}
 .xt-close {background:url('/ajax/close.png') no-repeat!important; width:18px !important;height:18px !important;top: 10%!important;}
 .xt-close:hover {padding: 0!important;background: url("/ajax/close.png") no-repeat 0 -18px !important;}
 .xt-maxi {display:none !important;}
 .xstl, .xstr, .x-sh {display:none !important;}
 .myWinCont legend {color: rgb(134, 134, 134)!important;}
 .myWinCont fieldset {border: 1px solid rgb(233, 233, 233)!important;padding: 2px 5px!important;margin-bottom: 3px!important;}
 .myBtnLeft, .myBtnRight, .myBtnLeftA, .myBtnRightA {display: none !important;}
.myBtnCenter, .myBtnCenterA {background: none !important;}
.myBtnCont a:link { display: inline-block;
 overflow: hidden;
 background: #ffffff; 
 -webkit-box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 -moz-box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 box-shadow: inset 0px 0px 0px 1px rgba(209, 209, 209, 1), 0px 1px 2px 0px rgba(0, 0, 0, 0.89);
 padding: 2px 10px 3px 10px !important;
 -webkit-border-radius: 3px !important;
 -moz-border-radius: 3px !important;
 border-radius: 3px !important;
 font-size: 13px !important;
 margin: 0 7px 0 0;
 cursor: pointer;
 font-family: 'Ubuntu Condensed', sans-serif !important;
 color: #57749d !important;
}
.myBtnCont a:hover {
 color: #828384 !important;
 text-decoration: none !important;
}